<?php
/***************************************************************************
 *   Professional Download System                                          *
 *                                                                         *
 *   Copyright (C) pirdani                                                 *
 *   pirdani@hotmail.de                                                    *
 *   http://pirdani.de/                                                    *
 *                                                                         *
 *   Copyright (C) 2005 EdEdster (Stefan Noss)                             *
 *   http://edsterathome.de/                                               *
 *                                                                         *
 *   Copyright (C) 2006-2010 Artur Wiebe                                   *
 *   wibix@gmx.de                                                          *
 *   http://wibix.de/                                                      *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 ***************************************************************************/
require_once('include/common.php');
require_once('include/theme_funcs.php');


if(defined('THEME_BULLET')) {
	$bullet = THEME_BULLET;
} else {
	$bullet = '<img src="'.THEME.'images/bullet.gif" alt="&gt;" />';
}


opentable($locale['PDP300']);
pdp_menu();


$downs = array();
if(iMEMBER) {
	$get = array(
		'type'	=> 'new',
	);
	pdpCore::get_downloads($get, 'dl_mtime DESC', 0,
		0,	// LIMIT=0
		true, $downs, false);
}


echo '
<p></p>
<table width="100%" cellspacing="0" cellpadding="0" border="0">
<tbody>';
//<table width='100%' cellspacing='0' cellpadding='0'>\n";
foreach($downs as $data) {
	echo '
<tr>
	<td>'.$bullet.' <a href="'.INFUSIONS.'pro_download_panel/download.php'
		.'?did='.$data['id'].'" title="'.$data['name'].'">'
		.trimlink($data['name'], 18).'</a></td>
</tr>';
}
echo '
</tbody>
</table>';

if(iMEMBER && count($downs)==0) {
	echo '
<p>
	'.$locale['PDP058'].'
</p>';
}

closetable();


require_once('include/die.php');
?>
